RubyGems Navigation menu

qtc-sdk 0.5.0

Qt Cloud Services SDK for Ruby

Versions:

  1. 0.5.0 - May 13, 2015 (19 KB)
  2. 0.4.1 - May 05, 2015 (19 KB)
  3. 0.4.0 - April 22, 2015 (18.5 KB)
  4. 0.3.1 - April 10, 2015 (17.5 KB)
  5. 0.3.0 - March 31, 2015 (17.5 KB)
Show all versions (12 total)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.5
  • rake >= 0
  • rspec ~> 2.14.0
  • Owners:

    Authors:

    • Jari Kolehmainen, Jussi Nummelin

    SHA 256 checksum:

    d9dfec30a8922a7b584269dc3830bec3d5bee35d53cad8bbafa0d2828702fc15

    Total downloads 24,518

    For this version 2,817

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: